--- 
vendor: "ESRI"
id: "47"
title: "Recintos SIGPAC 2024"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  PROVINCIA: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MUNICIPIO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  AGREGADO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ZONA: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  POLIGONO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PARCELA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  RECINTO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  USO_SIGPAC: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  DN_OID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"